.product-box
{
    width: 236px;
    float: left;
    margin-right: -1px;
    position: relative;
}

.product-box .img
{
    width: 236px;
    height: 150px;
    overflow: hidden;
    text-align: center;
}

.product-box .img > div{
    width: 100%;
    height: 100%;
}

.product-box .fotogalspec{
    display: block;
    width: 100%;
    height: 100%;
}

.product-box .fotogal_img{
    display: table;
    width: 100%;
    height: 100%;
}

.product-box .fotogal_img a{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.product-box .text-wrap{
    height: 66px;
    padding: 0 10px
}

.product-box h2
{
    font-size: 12px;
    line-height: 15px;
    color: #000;
    font-weight: bold;
}

.product-box h2 a
{
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-weight: bold;
    display: block;
    text-decoration: none;
}

.product-box p.sku
{
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
    color: #636363;
    position: relative;
    top: -1px;
}

.product-box p.desc
{
    font-size: 12px;
    line-height: 15px;
    padding-top: 5px;
    color: #000;
    height: 30px;
    overflow: hidden;
}

.product-box p.price
{
    font-size: 16px;
    line-height: 20px;
    color: #000;
    padding-top: 2px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.product-box .text-wrap {
    height: 70px;
    overflow: hidden;
    margin: 0 0 7px;
}

.oddeleni_vetev_sort_1 .product-box h2.nazev a
{
    color: #c90016;
}

.oddeleni_vetev_sort_2 .product-box h2.nazev a
{
    color: #e87200;
}

.oddeleni_vetev_sort_5 .product-box h2.nazev a
{
    color: #52a000;
}

.oddeleni_vetev_sort_3 .product-box h2.nazev a
{
    color: #0063a8;
}

.oddeleni_vetev_sort_4 .product-box h2.nazev a
{
    color: #00b3b0;
}

.oddeleni_vetev_sort_1 .product-box p.price
{
    color: #c90016;
}

.oddeleni_vetev_sort_2 .product-box p.price
{
    color: #e87200;
}

.oddeleni_vetev_sort_5 .product-box p.price
{
    color: #52a000;
}

.oddeleni_vetev_sort_3 .product-box p.price
{
    color: #0063a8;
}

.oddeleni_vetev_sort_4 .product-box p.price
{
    color: #00b3b0;
}

.product-box .icons
{
    position: absolute;
    width: 72px;
    height: 23px;
    right: -1px;
    bottom: 3px;
    z-index: 1;
}

.product-box .icons .lupa
{
    width: 14px;
    height: 14px;
    line-height: 0;
    font-size: 0;
    display: block;
    text-decoration: none;
    position: absolute;
    left: 6px;
    top: 5px;
    background: url('../web-obrazky/icons/produkt/lupa.png') left top no-repeat;
}

.product-box .icons .klic
{
    width: 17px;
    height: 18px;
    line-height: 0;
    font-size: 0;
    display: block;
    text-decoration: none;
    position: absolute;
    left: 26px;
    top: 3px;
    background: url('../web-obrazky/icons/produkt/klic.png') left top no-repeat;
}

.product-box .icons .kosik
{
    width: 18px;
    height: 16px;
    line-height: 0;
    font-size: 0;
    display: block;
    text-decoration: none;
    position: absolute;
    left: 49px;
    top: 4px;
    border-width: 0px;
    border-style: none;
}

.oddeleni_vetev_sort_1 .product-box .icons
{
    background: #c90016;
}

.oddeleni_vetev_sort_2 .product-box .icons
{
    background: #e87200;
}

.oddeleni_vetev_sort_5 .product-box .icons
{
    background: #52a000;
}

.oddeleni_vetev_sort_3 .product-box .icons
{
    background: #0063a8;
}

.oddeleni_vetev_sort_4 .product-box .icons
{
    background: #00b3b0;
}

.hp-two-cols .right .product-box
{
    width: 236px;
    border-bottom: 1px solid #bdd7e5;

}

.hp-two-cols .left .product-box
{
    width: 235px;
    border-bottom: 1px solid #bdd7e5;
    border-left: 1px solid #bdd7e5;
}

.product-box-last
{
    width: 236px !important;
}

.oddeleni_vetev_sort_1 .product-box
{
    border-bottom: 1px solid #c90016;
    border-left: 1px solid #f4ccd0;
    border-right: 1px solid #f4ccd0;
}

.oddeleni_vetev_sort_2 .product-box
{
    border-bottom: 1px solid #e87200;
    border-left: 1px solid #fae3cc;
    border-right: 1px solid #fae3cc;
}

.oddeleni_vetev_sort_5 .product-box
{
    border-bottom: 1px solid #52a000;
    border-left: 1px solid #dceccc;
    border-right: 1px solid #dceccc;
}

.oddeleni_vetev_sort_3 .product-box
{
    border-bottom: 1px solid #0063a8;
    border-left: 1px solid #cce0ee;
    border-right: 1px solid #cce0ee;
}

.oddeleni_vetev_sort_4 .product-box
{
    border-bottom: 1px solid #00b3b0;
    border-left: 1px solid #ccf0ef;
    border-right: 1px solid #ccf0ef;
}

.oddeleni_vetev_sort_1 .product-box.border-right
{
    border-right: 1px solid #da0d43;
}

.oddeleni_vetev_sort_5 .product-box.border-right
{
    border-right: 1px solid #02b344;
}

.oddeleni_vetev_sort_3 .product-box.border-right
{
    border-right: 1px solid #0997df;
}

.oddeleni_vetev_sort_2 .product-box.border-right
{
    border-right: 1px solid #f5b437;
}

.oddeleni_vetev_sort_4 .product-box.border-right
{
    border-right: 1px solid #00b3b0;
}
